body {font-family:arial;margin-right:0px;margin-left:0px;margin-top:0px;margin-bottom:0px;cursor:default;background:#3399FF}	
.main_div{position:relative;top:0px;left:0px;background:transparent url(../images/general/general_background.jpg) no-repeat center top;width:1003px;height:900px;text-align:center;margin-left:auto;margin-right:auto;}
#header_flag{position:absolute;top:80px;right:237px;width:528px;height:48px;text-align:left;vertical-align:bottom;background:transparent url(../images/general/header_flag.gif) no-repeat center top;}
#header_flag H1{font-size: 18px;color:#000;}
#header_flag H2{font-size: 12px;color:#000;}
#footer_div{position:absolute;top:830px;right:133px;background:transparent url(../images/general/footer.gif) repeat-x;width:748px;height:35px;text-align:left;}
#footer_div a:link, #footer_div a:visited{font-size:14px;font-weight:bold;color:white;text-decoration:underline;} 
#footer_div a:hover, #footer_div a:visited:hover{text-decoration:none;}
div .small_tv{background:transparent url(../images/general/tv_frame_small.jpg) no-repeat top center;width:187px;height:164px;text-align:center;vertical-align:top;}
div .small_tv img{margin-top:15px;cursor:pointer;text-align:center;}
div .small_tv div{color:#fff;font-size:12px;font-weight:bold;padding-left:15px;padding-right:15px;text-align:center;}
/*div .big_tv{background:transparent url(../images/general/tv_frame_big.jpg) no-repeat top center;width:374px;height:328px;text-align:center;}*/
div .floatRight{float:right;}
img.png{behavior: url("include/pngbehavior.htc")}
.btn_wrap{position:relative;padding-top:5px;}
.btn_bg{position:relative;top:0px;left:0px;width:125px;height:38px;text-align:center}
#btn_text{position:absolute;top:12px;left:0px;width:125px;height:1px;text-align:center;color:#fff;font-size:14px;font-weight:bold;}
#btn_text a:link, #btn_text a:visited{color:#000;font-size:14px;text-decoration:underline;font-weight:bold;}
#btn_text a:hover, #btn_text a:visited:hover{text-decoration:none;}



